#breadcrumbs-container {
  display: none;
}

.sc-breadcrumbs-black li.sc-breadcrumbs-item {
  color: var(--wp--preset--color--black);
}

.sc-breadcrumbs-white li.sc-breadcrumbs-item {
  color: var(--wp--preset--color--white);
}

li.sc-breadcrumbs-item:first-child::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1px;
  width: 16px;
  height: 16px;
}
.sc-breadcrumbs-black li.sc-breadcrumbs-item:first-child::before {
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Home.png) !important;
}

.sc-breadcrumbs-white li.sc-breadcrumbs-item:first-child::before {
  background-image: url(/wp-content/themes/wpct-sc/assets/images/white-home.png) !important;
}

li.sc-breadcrumbs-item:first-child::after {
  content: "";
  position: absolute;
  right: -24px;
  top: 4px;
  width: 12px;
  height: 12px;

  background-size: contain;
}
.sc-breadcrumbs-black li.sc-breadcrumbs-item:first-child::after {
  background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow_symbol.png) !important;
}

.sc-breadcrumbs-white li.sc-breadcrumbs-item:first-child::after {
  background-image: url(/wp-content/themes/wpct-sc/assets/images/white-arrow.png) !important;
}

ul.sc-breadcrumbs {
  margin: 0 !important;
  display: flex;
  font-size: 12px;
  font-weight: var(--wp--custom--font-weight--semi-bold);
  line-height: var(--wp--custom--line-height--short);
  padding: 0 !important;
}

li.sc-breadcrumbs-item:first-child {
  text-decoration: underline;
  position: relative;
  padding-left: 26px;
  margin: 0;
}

li.sc-breadcrumbs-item:last-child {
  margin-left: 34px;
}

@media (max-width: 1024px) {
  #breadcrumbs-container {
    display: block;
  }
  #breadcrumbs-container .sc-breadcrumbs {
    display: flex;
  }
}
